<?xml version="1.0" encoding="UTF-8"?><MREWARD desc_thai="ทะเบียนเข็มรางวัล" desc_eng="Reward" editcheck="true" mainhelp="MREWARDHELP" referhelp="MREWARDHELP" mainkey="REWARDID" fieldsystem="*" deleteflag="true" config_field="">
	<FIELD>
		<REWARDID lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Reward code</DESC_ENG>
			<DESC_THAI>รหัสเข็มรางวัล</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสเข็มรางวัล</ALT_THAI>
				<ALT_ENG>Reward code</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</REWARDID>
		<TDESC lang="T" encrypt="false" verify="true" log="true" type="String">
		<WIDTH>255</WIDTH>
		<REFER_LANG>EDESC</REFER_LANG>
		<DESC_ENG>Name(thai)</DESC_ENG>
		<DESC_THAI>ชื่อ(ไทย)</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>255</MAXSIZE>
			<SIZE>70</SIZE>
			<ALT_THAI>ชื่อ(ไทย)</ALT_THAI>
			<ALT_ENG>Name(Thai)</ALT_ENG>
			<REQUIRE>true</REQUIRE>
		</COMPONENT>
	</TDESC>
	<EDESC lang="E" encrypt="false" verify="true" log="true" type="String">
		<WIDTH>255</WIDTH>
		<REFER_LANG>TDESC</REFER_LANG>
		<DESC_ENG>Name(eng) </DESC_ENG>
		<DESC_THAI>ชื่อ(อังกฤษ)</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>255</MAXSIZE>
			<SIZE>70</SIZE>
			<ALT_THAI>ชื่อ(eng)</ALT_THAI>
			<ALT_ENG>Name(thai) </ALT_ENG>
			<REQUIRE>false</REQUIRE>
		</COMPONENT>
	</EDESC>
	<COMPANYID lang="A" encrypt="false" verify="true" log="true" type="String">
		<WIDTH>10</WIDTH>
		<KEY>2</KEY>
		<DESC_ENG>COMPANYID </DESC_ENG>
		<DESC_THAI>รหัสบริษัท</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>10</MAXSIZE>
			<SIZE>10</SIZE>
			<ALT_THAI>รหัสบริษัท</ALT_THAI>
			<ALT_ENG>COMPANYID </ALT_ENG>
		</COMPONENT>
	</COMPANYID>
	</FIELD>
	<RELATION>
	</RELATION>
</MREWARD>
